body{padding: 0;}
.banner{/*background-image: url(../imagesland/bg-img.png);*/ overflow: hidden; padding-top: 30px; background-color: #e9e9e9}
.wrapper{width: 1135px; margin: 0 auto;}
.bannertxt1{font-family: 'Roboto Condensed', sans-serif; background-color: #c10001; Color:#ffffff; text-transform: uppercase; font-size: 50px;}
.bannertxt2{font-family: 'Roboto Condensed', sans-serif; background-color: #031838; Color:#c10001; text-transform: uppercase; font-size: 50px}
.bannertxt3{font-family: 'Roboto Condensed', sans-serif; background-color: #ffffff; Color:#031838; text-transform: uppercase; font-size: 50px}
.logo{margin-bottom: 50px;}
.ban-content{font-family: 'Roboto Condensed', sans-serif; color: #000; font-size: 25px; padding: 20px;}
.ban-padd{padding:15px;}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 2;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 4px 8px 4px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #c10001;
    text-decoration: none;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.menuex{font-size:30px;cursor:pointer; float:right;font-family: 'Roboto Condensed', sans-serif;position: fixed; right: 17px; top: 17px; z-index: 1;}
.callnow{position:absolute; right:0px; top:135px;}
.navbx{ background-color: #c10001; color:#fff; padding:2px 8px; border: 2px solid #000;}
.tagbx{background-color: #ff0000; padding:10px 0;}
.tagbx img{width:60%; margin:0 20%}
.cont-area{background-color:#d4d4d4; padding:25px 10% 50px!important; text-align: center; }
.cont-area h1{font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; font-size:42px; line-height: 68px;}
.cont-area p{font-family: 'Roboto Condensed', sans-serif; font-size:17px; }
.prjarea{background-image: url(../imagesland/skying.jpg); overflow: hidden; background-size: cover; background-position:right center; }
.displayarea{margin: 150px 0; background-color: rgba(255,255,255,0.75); padding: 10px 20px 10px 70px !important; text-align: justify; color: black; font-size: 14px;font-family: 'Roboto Condensed', sans-serif; }
.displayarea h1{text-transform: uppercase; text-align: left;}


.redaddblock1{background-color: red; border-radius: 15px; font-family: 'Roboto Condensed', sans-serif; font-size:34px; color:#fff; padding: 20px; width:87%; position: absolute; text-align: center;  margin: 0 6.5%; top: -100px;}
.redaddblock1 span{ text-transform: uppercase;}
.redaddblock1 a{color:white; text-decoration: none;}
.redaddblock1 a:hover{color:darkblue; text-decoration: none;}
.prdarea{position: relative;}
.prdarea h1{font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; font-size:42px; line-height: 68px; text-align: center}
.prdcol{margin: 5px; background-color: #d7d7d7; padding:10px; border: 2px solid #797979; }
.prdcol img{ width:100%;}
.prdcol h2{
    color: black;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 38px;
    font-weight: bold;
    line-height: 28px;
    text-transform: uppercase;
}
.prdcol p{
    font-family: "Roboto Condensed",sans-serif;
    font-size: 25px;
}
.prdcol a{ background-color: red;
    color: #fff;
    display: block;
    font-family: roboto condensed;
    font-size: 28px;
    padding: 5px 10px;
    text-align: right;
    text-transform: uppercase;
    width: 100%;}
.prdcol a:hover{ background-color: darkblue; color: #fff; text-decoration: none;}
.prdmargin{margin:0 8% !important;}
.testi-bg{ background-image: url(../imagesland/bgtesti.jpg); height: 490px;}
.testi-bg h1{font-family: "Roboto Condensed",sans-serif;
    font-size: 42px; color:#fff; text-align: center; margin-bottom: 30px;}
.testiname{font-family: "Roboto Condensed",sans-serif;
    font-size: 42px; color:#ff0000; text-align: center;}
.icon-quote{font-size: 42px; color:#fff; }
/*-------------------------------*/
/*      Code snippet by          */
/*      @maridlcrmn              */
/*-------------------------------*/


section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #fff;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
    color:#fff;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}
.readmore{
    background-color: red;
    color: #fff;
    display: block;
    font-family: roboto condensed;
    font-size: 28px;
    padding: 15px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
    margin: 25px auto;
}
.readmore a{
    background-color: red;
    color: #fff;
}
.readmore a:hover{
    background-color: darkblue;
    color: #fff;
    display: block;
    text-decoration: none;
}
.map{width: 100%;}
.footer{
    font-family: roboto condensed;
    font-size: 15px;
    text-align: center; 
    padding: 25px 0;
    background-color: black;
    color: #fff;
}
.footer ul{width: 572px; margin: 0 auto; margin-bottom: 10px;}
.footer li{
    font-family: roboto condensed;
    font-size: 15px;
    text-align: center; 
    float: left;
    list-style-type: none;
}
@media only screen and (min-width: 958px) and (max-width : 1024px) {
    .redaddblock1{font-size:28px; color:#fff; padding: 20px; width:87%; margin: 0 6.5%; top: -100px;}
    .prdcol{margin: 4px !important;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .redaddblock1{font-size:23px; color:#fff; padding: 20px; width:87%; margin: 0 6.5%; top: -100px;}
    .bannertxt1{font-size: 35px;}
    .bannertxt2{font-size: 38px;}
    .bannertxt3{font-size: 38px;}
    .rgt-col{}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .redaddblock1{font-size:20px; color:#fff; padding: 20px; width:87%; margin: 0 6.5%; top: -100px;}
    .bannertxt1{font-size: 35px; width: 80%}
    .bannertxt2{font-size: 38px; width: 80%}
    .bannertxt3{font-size: 38px; width: 80%}
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
	
}